[DRBD-user] drbd8 and ubuntu 9.10 == :(

Lars Ellenberg lars.ellenberg at linbit.com
Tue Nov 3 23:05:53 CET 2009


On Tue, Nov 03, 2009 at 02:34:30PM -0600, Andrew Barringer wrote:
> Thanks for the Classic linux help aka: you are st00pid go bug off and
> RTFM.
> 
> For what's it's worth...
> 
> The problem was submitted weeks ago to dkms bug list and it was punted
> to the drbd8 list and there's been no update from that team.

You should have said so.

> I thought it obvious that I would have tried what it suggests.

You have no idea how many people don't even read
single line error messages, let alone multi line ones,
and come complaining right away, without trying what was suggested
in that message.

> Okay... I'll go away now as directed.

 ;)

apparently dkms and drbd sources and debian rules are somewhat
incompatible currently.
I'm sorry, I don't know much about dkms internals,
and very little about m-a.

Just cd'ing into the sources, and doing the make, should work fine.

if you have to do the make yourself anyways,
I'd suggest using the 8.3.5 tarball, though.

-- 
: Lars Ellenberg
: LINBIT | Your Way to High Availability
: DRBD/HA support and consulting http://www.linbit.com

DRBD® and LINBIT® are registered trademarks of LINBIT, Austria.
__
please don't Cc me, but send to list   --   I'm subscribed


More information about the drbd-user mailing list